/* DEC*/
#anonce_dec{
	width:147px;
	height:700px;
	position: absolute;
	top:10px;
	left:1050px;
	background:url(../img/anonce_dec_01.png)no-repeat;
}
.anonceDec{
	animation:anonce_avansaa 1s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:anonce_avansaa 1s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:anonce_avansaa 1s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes anonce_avansaa{
	0%{ left:1050px;top:10px;width:147px;height:700px;}
	100%{ left:580px;top:120px;width:147px;height:450px;}
}
@-webkit-keyframes anonce_avansaa{
	0%{ left:1050px;top:10px;width:147px;height:700px;}
	100%{ left:580px;top:120px;width:147px;height:450px;}
}
@-moz-keyframes anonce_avansaa{
	0%{ left:1050px;top:10px;width:147px;height:700px;}
	100%{ left:580px;top:120px;width:147px;height:450px;}
}
/* DEC ANIMA ACEITE Y AGUA*/
#anonce_dec_b{
	width:147px;
	height:450px;
	position: absolute;
	left:580px;
	top:120px;
	background:url(../img/anonce_dec_01.png)no-repeat;
	visibility: hidden;
}
.anonceDecB{
	animation:anonce_avansab 1s ease-out infinite;
	animation-fill-mode: forwards;
	animation-iteration-count: 5;
	animation-delay: 0.3s;
	-webkit-animation:anonce_avansab 1s ease-out infinite;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-iteration-count: 5;
	-webkit-animation-delay: 0.3s;
	-moz-animation:anonce_avansab 1s ease-out infinite;
	-moz-animation-fill-mode: forwards;
	-moz-animation-iteration-count: 5;
	-moz-animation-delay: 0.3s;
}
@keyframes anonce_avansab{
	0%{background: url(../img/anonce_dec_02.png);transform:rotate(0deg);}
	25%{background: url(../img/anonce_dec_03.png); transform:rotate(-10deg);}
	50%{ background: url(../img/anonce_dec_04.png);transform:rotate(0deg);}
	75%{background: url(../img/anonce_dec_03.png); transform:rotate(10deg);}
	100%{ background: url(../img/anonce_dec_02.png);transform:rotate(0deg);}
}
@-webkit-keyframes anonce_avansab{
	0%{background: url(../img/anonce_dec_02.png);-webkit-transform:rotate(0deg);}
	25%{background: url(../img/anonce_dec_03.png); -webkit-transform:rotate(-10deg);}
	50%{ background: url(../img/anonce_dec_04.png);-webkit-transform:rotate(0deg);}
	75%{background: url(../img/anonce_dec_03.png); -webkit-transform:rotate(10deg);}
	100%{ background: url(../img/anonce_dec_02.png);-webkit-transform:rotate(0deg);}
}
@-moz-keyframes anonce_avansab{
	0%{background: url(../img/anonce_dec_02.png);-moz-transform:rotate(0deg);}
	25%{background: url(../img/anonce_dec_03.png); -moz-transform:rotate(-10deg);}
	50%{ background: url(../img/anonce_dec_04.png);-moz-transform:rotate(0deg);}
	75%{background: url(../img/anonce_dec_03.png); -moz-transform:rotate(10deg);}
	100%{ background: url(../img/anonce_dec_02.png);-moz-transform:rotate(0deg);}
}
/*BOTON*/
#anonce_btn{
	width: 320px;
	height: 61px;
	background: url(../img/btn_anonce_01.png)no-repeat;
	position: absolute;
	top: 310px;
	left:200px;
	cursor: pointer;
	z-index: 200;
}
.anoncheBtn{
	animation:anonce_avansak 0.8s ease-out infinite;
	-webkit-animation:anonce_avansak 0.8s ease-out infinite;
	-moz-animation:anonce_avansak 0.8s ease-out infinite;
}
@keyframes anonce_avansak{
	0%{ transform:scale(1); visibility: visible;}
	50%{ transform:scale(1.05);}
	100%{ transform:scale(1);}
}
@-webkit-keyframes anonce_avansak{
	0%{ -webkit-transform:scale(1); visibility: visible;}
	50%{ -webkit-transform:scale(1.05);}
	100%{ -webkit-transform:scale(1);}
}
@-moz-keyframes anonce_avansak{
	0%{ -moz-transform:scale(1); visibility: visible;}
	50%{ -moz-transform:scale(1.05);}
	100%{ -moz-transform:scale(1);}
}
#anonce_btn:hover {
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
}
/*INFO*/
#anonce_info_uno{
	width:216px;
	height:47px;
	background: url(../img/andiez_info_02.png)no-repeat;
	position: absolute;
	top:400px;
	left:450px;
	opacity: 0;
	visibility: hidden;
}
.anonceInfoUno{
	animation:anonce_avansah 1.5s ease-out;
	animation-delay: 3.5s;
	animation-fill-mode: forwards;
	-webkit-animation:anonce_avansah 1.5s ease-out;
	-webkit-animation-delay: 3.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:anonce_avansah 1.5s ease-out;
	-moz-animation-delay: 3.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes anonce_avansah{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes anonce_avansah{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes anonce_avansah{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}

#anonce_info_dos{
	width:216px;
	height:47px;
	background: url(../img/andiez_info_03.png)no-repeat;
	position: absolute;
	top:300px;
	left:450px;
	opacity: 0;
	visibility: hidden;
}
.anonceInfoDos{
	animation:anonce_avansaf 1.5s ease-out;
	animation-delay: 3.5s;
	animation-fill-mode: forwards;
	-webkit-animation:anonce_avansaf 1.5s ease-out;
	-webkit-animation-delay: 3.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:anonce_avansaf 1.5s ease-out;
	-moz-animation-delay: 3.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes anonce_avansaf{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes anonce_avansaf{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes anonce_avansaf{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
#anonce_info_tres{
	width:483px;
	height:77px;
	background: url(../img/anonce_info_03.png)no-repeat;
	position: absolute;
	top:330px;
	left:650px;
	opacity: 0;
	visibility: hidden;
}
.anonceInfoTres{
	animation:anonce_avansaj 1.5s ease-out;
	animation-delay: 6s;
	animation-fill-mode: forwards;
	-webkit-animation:anonce_avansaj 1.5s ease-out;
	-webkit-animation-delay: 6s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:anonce_avansaj 1.5s ease-out;
	-moz-animation-delay: 6s;
	-moz-animation-fill-mode: forwards;
}
@keyframes anonce_avansaj{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes anonce_avansaj{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes anonce_avansaj{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}